$icomoon-font-path: "fonts" !default;

$icon-angle-left: "\3c";
$icon-angle-right: "\3e";
$icon-arrow-down: "\2b0d";
$icon-arrow-right: "\27f6";
$icon-bullet-open: "\25e6";
$icon-bullet: "\25cf";
$icon-close: "\274c";
$icon-gallery: "\1f5bc";
$icon-logo-single-line-path1: "\ae";
$icon-logo-single-line-path2: "\af";
$icon-logo-single-line-path3: "\b0";
$icon-logo-single-line-path4: "\b1";
$icon-logo-single-line-path5: "\b2";
$icon-logo-single-line-path6: "\b3";
$icon-logo-single-line-path7: "\b4";
$icon-logo-single-line-path8: "\b5";
$icon-logo-single-line-path9: "\b6";
$icon-logo-single-line-path10: "\b7";
$icon-logo-single-line-path11: "\b8";
$icon-logo-path1: "\1f441";
$icon-logo-path2: "\1f442";
$icon-logo-path3: "\1f443";
$icon-logo-path4: "\1f444";
$icon-logo-path5: "\1f445";
$icon-logo-path6: "\1f446";
$icon-logo-path7: "\1f447";
$icon-logo-path8: "\1f448";
$icon-logo-path9: "\1f449";
$icon-logo-path10: "\1f44a";
$icon-menu: "\1f354";
$icon-play: "\25b6";

